@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: denso.css
 -----------------------------------------------------------*/

/*==================================================

ttl

==================================================*/

h1#ttl_denso {
  background:url(../denso/images/ttl_denso.gif) no-repeat;}
  
div.partner_name {
  line-height:1em;
  clear:both;
  width:720px;
  margin-bottom:40px;}
 
div.partner_name h2 {
  margin:0 !important;
  padding:0 !important;
  background:url(../denso/images/ttl_vol1_1.gif) no-repeat;
  height:70px;}
  
div.partner_name strong {
  display:block;
  text-indent:-9999px;
  margin:0;
  padding:0;
  background:url(../denso/images/ttl_vol1_2.gif) no-repeat;
  height:48px;}
  
div.partner_name p {
  text-indent:-9999px;
  background:url(../denso/images/ttl_vol1_3.gif) no-repeat;
  height:50px;}

h2 {
  margin-bottom:15px !important;
  text-indent:-9999px;
  height:25px;}

h2#ttl_bg {
 background:url(../images/ttl_bg.gif) no-repeat;
 width:250px;
 }
 
h2#ttl_effect {
 background:url(../images/ttl_effect.gif) no-repeat;
 width:58px;}
 
h2#ttl_whats {
 background:url(../denso/images/ttl_whats.gif) no-repeat;
 width:250px;}

h3 {
  margin-bottom:20px;
  clear:both;
  text-indent:-9999px;}

h3#ttl_joint {  
  background:url(../denso/images/ttl_joint.gif) no-repeat;
  height:18px;
  width:288px;
  }
  
h3#ttl_clo2_power {
  background:url(../denso/images/ttl_clo2_power.gif) no-repeat left bottom;
  height:50px;
  border-top:1px solid #D8E1E3;}
  
h3#ttl_service {
  background:url(../denso/images/ttl_service.gif) no-repeat left bottom;
  height:50px;
  border-top:1px solid #D8E1E3;}

h3#ttl_recommend {
  background:url(../denso/images/ttl_recommend.gif) no-repeat left bottom;
  height:50px;
  border-top:1px solid #D8E1E3;}
    
  
/*==================================================

box

==================================================*/

.b_box_b strong {
  display:block;
  text-indent:-9999px;
  background:url(../denso/images/effect.gif) no-repeat;
  width:306px;
  height:18px;}
  
.b_box_b p {
  background:url(../images/arrow.gif) no-repeat 0 13px;
  padding:10px 0 0 20px;
  }


/*==================================================

effect

==================================================*/

strong#cleverin_effect1 {
  clear:both;
  text-indent:-9999px;
  float:left;
  background:url(../denso/images/cleverin_effect1.gif) no-repeat;
  display:block;
  width:70px;
  height:70px;
  }

strong#cleverin_effect2 {
  clear:both;
  text-indent:-9999px;
  float:left;
  background:url(../denso/images/cleverin_effect2.gif) no-repeat;
  display:block;
  width:70px;
  height:70px;
  }
 
strong#cleverin_effect3 {
  clear:both;
  text-indent:-9999px;
  float:left;
  background:url(../denso/images/cleverin_effect3.gif) no-repeat;
  display:block;
  width:70px;
  height:70px;
  }
 
ul.cleverin_effect {
  margin:0 0 60px 85px;
  max-width:370px;
  line-height:1.4em;}
  
ul.cleverin_effect li {
  list-style:none;
  background:url(../denso/images/cleverin_effect_icon.gif) no-repeat 0 3px;
  padding-left:15px;margin-bottom:10px;}


/*==================================================

recommend

==================================================*/


ol.recommend {margin:0 0 30px 10px;}

ol.recommend li{
  display:block;
  width:393px;
  height:24px;
  margin-bottom:10px;
  list-style:none;
  text-indent:-9999px;}
  
li.recommend1 {background:url(../denso/images/recommend1.gif) no-repeat;}
li.recommend2 {background:url(../denso/images/recommend2.gif) no-repeat;}
li.recommend3 {background:url(../denso/images/recommend3.gif) no-repeat;}
li.recommend4 {background:url(../denso/images/recommend4.gif) no-repeat;}



/*==================================================

service

==================================================*/
ul.service {width:660px;}

ul.service li {
  width:195px;
  background:url(../../images/icon_square2.gif) no-repeat 0 8px;
  float:left;
  margin:0 10px 10px 0;
  padding-left:15px;}


/*==================================================

other

==================================================*/ 
.denso_img {
 margin-top:-35px;}

